@charset "UTF-8";
/* CSS Document */
body{
	color:#000000;
	
}
.lifestyle-pro-home .content .widget-title {
background-color: #f68a0c;
}
.site-footer {
background-color: #f68a0c;
}
a {
color: #4987ac;
}
.more-from-category{
	text-align:center;
}
.more-from-category a{
	color:#4987ac;
	font-weight:bold;
}
.entry-title a, .sidebar .widget-title a{
	color: #4987ac;
	font-weight:bold;
}
.widget#text-11 td, .widget#text-11 tbody{
	border:none;
}
.widget#recent-posts-5 li{
	padding-left:25px;
	background-image:url(http://thenextfamily.com/wp-content/themes/lifestyle_30/images/icon.gif);
	background-repeat:no-repeat;
	background-position:0px 4px;
}
.widget#recent-posts-5 li:last-child{
	border-bottom:none;
}
h1.entry-title{
	color: #b9d31e;
font-size: 28px;
font-weight: bold;

}
.nav-primary .current-menu-item > a {

text-shadow: none;
}
.page-id-6 .entry-content .iframe-wrapper{
	float:left;
	margin-right:35px;
	margin-bottom:15px;
}
.genesis-nav-menu > li:hover .sub-menu a, .genesis-nav-menu .sub-menu a{
	color:#5B5B5B
}
.menu-primary li.menu-item-has-children:hover > a, .menu-primary a:hover, .menu-primary .current-menu-item > a{
	color:#fff;
	text-shadow:1px 1px 0px #33647e;
}
.menu-primary li.menu-item-has-children:hover > a, .menu-primary a:hover, .menu-primary .current-menu-item > a{
	background-color:#a9d6ef;
}
.home-middle{
	width: 100%;
display: block;
clear: both;
}

.tribe-events-event-meta .tribe-events-meta-group, .tribe-events-event-meta .column{
	float:right !important;
}
.single-tribe_events .tribe-events-meta-group .tribe-events-venue-map{
	float:left !important;
}
.single-tribe_events .nr_related_placeholder{
	display:none;
}
a#newscap{
	position:fixed;
	display:block;
	width:266px;
	background-image:url(http://thenextfamily.com/wp-content/uploads/2014/10/bluetab.png);
	background-repeat:no-repeat;
	height:55px;
	top:0px;
	left:50%;
	margin-left:-133px;
	z-index:9999;
	text-align:center;
	color:#fff;
	font-weight:bold;
	text-shadow:1px 1px 2px #6285A3;
	padding-top:10px;
}
a#newscap:hover{
	color:#FFE7C4;
}
#SignUp td, #SignUp table{
	border:none;
}
table, td{
	border:none !important;
}
.sidebar h4.widget-title{
	display:none !important;
}

.yarpp-related abbr{
	display:none;
}
.yarpp-related li{
	line-height:normal;
	margin-bottom:20px;
}
.yarpp-related ol{
	margin-top:20px !important;
}
.yarpp-thumbnails-horizontal .yarpp-thumbnail-title{
	max-height:1000px !important;
}
.yarpp-thumbnails-horizontal .yarpp-thumbnail{
	height:auto !important;
	width:23% !important;
}
.yarpp-thumbnail > img, .yarpp-thumbnail-default{
	margin:5px 3% 5px 3% !important;
	width:94% !important;
	height:auto !important;
}
#div-gpt-ad-1421677337452-0{
	display:none;
}
.listmap{
		display:none;
	}
	#enhancedtextwidget-7{
		display:none;
	}
	
	/************ Related Posts *************/
.related-posts {
    overflow: hidden;
    margin: 0 0 10px;
	line-height:normal;
	font-size:13px;
}

.related-list li {
  float: left;
  list-style-type: none;
  margin: 0 10px 0 0;
  text-align: center;
  width: 23%;
}

.related-list img {

 display: block;
  margin: 0 auto;
  padding: 5px;
}

@media only screen and (min-width: 769px) {
img#logo{
	width:230px;
	height:auto;
	margin-left:40px;
}
header#tnfhead{
	padding:10px 0px;
	padding-bottom:20px;
	margin-bottom:0px;
	position:relative;
	background-image:url(http://thenextfamily.com/wp-content/themes/lifestyle_30/images/header.png);
	background-size:100% auto;
	background-repeat:no-repeat;
	background-position:bottom;
}
.site-container{
	padding:15px;
	border:10px solid #fbcc95;
max-width: 1100px;
}
.site-inner{
	padding-top:10px;
}
.social{
	position:absolute;
	top:0px;
	right:0px;
}
.social img{
	
opacity:0.8;
filter:alpha(opacity=80); /* For IE8 and earlier */
}
.social img:hover{

opacity:1.0;
filter:alpha(opacity=100); /* For IE8 and earlier */
}
nav.nav-primary{
	background-image:url(http://thenextfamily.com/wp-content/uploads/2014/05/navbar.png);
	background-repeat:repeat-x;
	background-size:auto 100%;
}
.nav-primary a {
color: #fff;
text-shadow:1px 1px 0px #33647e;
font-weight:bold;
}
.nav-primary a:hover {
	text-shadow:1px 1px 0px #33647e;
	color:#fff;
}
.nav-secondary {
background-color:#9B9B9B;
}

.leader{
	position: absolute;
/* float: right; */
width: 80%;
/* height: 90px; */
/* margin-top: 35px; */
top: 49px;
right: 0px;
max-width: 728px;
}
.leader img{
	width:100%;
	height:auto;
}
.genesis-nav-menu > .search {

margin-top: 7px;
margin-right: 15px;
}

.site-container{
	
	margin-top:10px;
}

.genesis-nav-menu a {

padding: 20px 16px;

}
.nav-secondary .genesis-nav-menu a {

padding: 10px 16px;

}



/*.content{
	width:740px;
}
.home-bottom-left, .home-bottom-right {
width: 362px;
}*/
.metaslider .caption {
padding: 15px 10px !important;

font-size: 24px;

font-family: 'Roboto Slab', sans-serif;
}
.widget#enhancedtextwidget-4{
	padding:15px;
	border:1px solid #eeeee8;
	margin-bottom:15px;
}
.tribe-events-category-lgbt{
	background-image:url(http://thenextfamily.com/wp-content/uploads/2014/02/LGBT.png);
	background-repeat:no-repeat;
	background-position:top 70px right;
	background-size:50px 50px;
}
.tribe-events-category-toddlers-2{
	background-image:url(http://thenextfamily.com/wp-content/uploads/2014/02/TODDLERS.png);
	background-repeat:no-repeat;
	background-position:top 70px right;
	background-size:50px 50px;
}
.tribe-events-category-adoption-2{
	background-image:url(http://thenextfamily.com/wp-content/uploads/2014/02/ADOPTION-CAT.png);
	background-repeat:no-repeat;
	background-position:top 70px right;
	background-size:50px 50px;
}
.tribe-events-category-parent-2{
	background-image:url(http://thenextfamily.com/wp-content/uploads/2014/02/parent-cat.png);
	background-repeat:no-repeat;
	background-position:top 70px right;
	background-size:50px 50px;
}
.spotlightfeed .post-thumb{
	position:absolute;
	top:0px;
	right:0px;
}
.spotlightfeed .isotope-inner{
	width:68%;
	float:left;
}
.spotlightfeed ul.wpb_thumbnails{
	margin-left:0px;
}
.spotlightfeed li.isotope-item{
	padding:0px !important;
}
.tnfsep{
	padding:20px 0px;
}

.spotlightfeed h2.wpb_heading{
	text-align:center;
	font-weight:bold;
	margin-bottom:30px;
}
.mobilebanner{
	display:none;
}
}
@media (max-width: 960px) {
	.fullmap{
		display:none  !important;
	}
	.listmap{
		display:block !important;
	}
}


@media only screen and (max-width: 768px) {
.leader{
	width:100%;
	height:auto;
	float:none;
	margin-top:0px;
}
img#logo{
	width:70%;
	height:auto;
	margin:0 auto;
	position:relative;
	margin-bottom:32px;
	display:block;
}
.social{
	width:100%;
	text-align:center;
	margin-bottom:30px;
	position:relative;
	
}
.content{
	width:100%;
}
.related-list li {
 
  width: 46%;
}


}
@media only screen and (min-width: 883px) and (max-width: 1139px) {
	.leader{
		top:50px;
		width:67%;
}
.content {
width: 72%;
}
.sidebar-primary {
width: 27%;
}

}
@media only screen and (min-width: 569px) and (max-width: 882px) {
		.leader{
		top:70px;
		width:60%;
}
}
@media only screen and (max-width: 568px) {
	.leader{
		
		width:100%;
}

}
@media only screen and (max-width: 640px) {
	.mobilebanner{
	display:block;
	width:100%;
	margin:0 auto;
	margin-bottom:10px;
	margin-top:60px;
}
body{
	background-image:none !important;
	background-color:white !important;
}
.site-container{
	margin-top:0px;
}
.leader{
	margin-bottom:20px;
	display:none;
}
img#logo{
	margin-top:50px;
}
#div-gpt-ad-1421677337452-0{
	display:block;
}
}
